.main-sidebar {
    position: fixed;
    top: 0;
}

.main-sidebar.empty {
    background: #F0F4F8;
    box-shadow: unset;
    height:0;
    width: 0;
}

.main-sidebar.empty ~ main.content-wrapper {
    margin-left: 0;
    margin-right: 0;
}

.main-sidebar .sidebar-menu {
    white-space: normal;
    overflow-y: auto;
    max-height: calc(100vh - 60px - 60px); /**height of client - height of header - height of support button*/
}

.main-sidebar .sidebar {
    height: unset;
}

.sidebar {
    padding-bottom: 0;
    z-index: 5;
    position: relative;
}

body[dir=rtl] .main-sidebar .sidebarLineIcon {
    right: 15px;
    left: unset;
}

.sidebar-menu .treeview-menu li.active > a {
    font-weight: bold;
}

.sidebar-menu li {
    transition: all 0.2s ;
}
.sidebar-menu li:hover {
    box-shadow: 0 2px 2px rgba(0,0,0,0.3), 0 0 2px rgba(0,0,0,0.3);
}
.sidebar-menu li:last-child {
    margin-bottom: 4px;
}

.treeview-menu {
    padding-left: 0px;
}

.sidebar-menu .treeview > a .fa-angle-left,
.sidebar-menu .treeview > a .fa-angle-right,
.sidebar-menu .treeview > a .fa-angle-up,
.sidebar-menu .treeview > a .fa-angle-down {
    transition: transform .5s ease;
    width: auto;
}

.sidebar-menu .menu-open > a .fa-angle-down {
    transform: rotate(180deg);
}



/*.treeview-menu .treeview-menu {*/
    /*padding-left: 0;*/
    /*padding-right: 0;*/
/*}*/

body[dir=ltr] .sidebar .sidebar-menu {
    direction: rtl;
}

body[dir=ltr] .sidebar .sidebar-menu * {
    direction: ltr;
}

body[dir=rtl] .sidebar .sidebar-menu {
    direction: ltr;
}

body[dir=rtl] .sidebar .sidebar-menu * {
    direction: rtl;
}

#supportBtn {
    max-height: 49px;
    cursor: pointer;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 250px;
    background: #4164D8;
    border: none;
    color: #fff;
    padding: 1rem 12px;
    text-align: unset;
    box-shadow: 0px -2px 5px rgba(0, 0, 0, 0.3);
}

#supportBtn .fa {
    height: 16px;
    width: 20px;
}

body.sidebar-collapse .main-sidebar .sidebar-menu {
    overflow: visible;
}

body.sidebar-collapse .main-sidebar .sidebar-menu li > a {
    min-height: 45px;
}

body.sidebar-collapse .main-sidebar .sidebar-menu li.menu-open > .treeview-menu {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 80vh;
}

body.sidebar-collapse .main-sidebar .sidebar-menu li.menu-open > .treeview-menu > li {
    margin-top: 0;
}

body.sidebar-collapse #supportBtn span {
    display: none;
}

body.sidebar-collapse #sidebarCollapseToggle > .fa {
    transform: rotate(180deg);
}

body.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu > li:hover > a > .pull-right-container {
    display: none !important;
}

#sidebarCollapseToggle {
    position: absolute;
    top: 100px;
    right: -20px;
    width: 53px;
    height: 53px;
    background: #4164D8;
    border-radius: 50%;
    padding-right: 10px;
    padding-left: unset;
}

#sidebarCollapseToggle > .fa {
    transition: all 0.3s ease;
}

body[dir=rtl] #sidebarCollapseToggle {
    right: unset;
    left: -20px;
    padding-right: unset;
    padding-left: 10px;
}

.sidebar-menu.tree li i::before {
    width: 100%;
    padding: 0 3px;
}